=== debian/control ===
Source: libnginx-mod-http-fancyindex
Section: httpd
Priority: optional
Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
Uploaders: Jan Mojžíš <janmojzis@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nginx,
Standards-Version: 4.7.2
Homepage: https://github.com/aperezdc/ngx-fancyindex
Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-fancyindex.git
Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-fancyindex
Rules-Requires-Root: no

Package: libnginx-mod-http-fancyindex
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Suggests: nginx,
Description: Fancy indexes module for the Nginx
 The Fancy Index module makes possible the generation of file listings, like
 the built-in autoindex module does, but adding a touch of style by introducing
 ways to customize the result.
