## libnginx-mod-http-fancyindex 0.6.0

=== debian/changelog ===
libnginx-mod-http-fancyindex (1:0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * d/gbp.conf: upstream-branch = upstream/latest
  * d/control: update Standards-Version: 4.7.3, remove Priority: optional
  * d/copyright: bump copyright years
  * d/p/0001-Fix-404-not-found-when-indexing-filesystem-root.patch remove,
    fixed in upstream
  * d/control: remove Rules-Requires-Root: no

 -- Jan Mojžíš <janmojzis@debian.org>  Thu, 26 Feb 2026 17:25:06 +0000
