=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: libnginx-mod-http-fancyindex
 Section: httpd
-Priority: optional
 Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
 Uploaders: Jan Mojžíš <janmojzis@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/aperezdc/ngx-fancyindex
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-fancyindex.git
 Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-fancyindex
-Rules-Requires-Root: no
 
 Package: libnginx-mod-http-fancyindex
 Architecture: any
